% Data.Function
\newcommand{\DataFunction}{\HackageModuleHref{base}{4.8.1.0}{Data-Function}{Data.Function}}
\newcommand{\DataFunctionType}[1]{\HackageTypeHref{base}{4.8.1.0}{Data-Function}{#1}}
\newcommand{\DataFunctionValue}[1]{\HackageValueHref{base}{4.8.1.0}{Data-Function}{#1}}
\newcommand{\DataFunctionOpValue}[2]{\HackageValueOpHref{base}{4.8.1.0}{Data-Function}{#1}{#2}}
\newcommand{\ID}{\DataFunctionValue{id}}
\newcommand{\SYMapply}{\DataFunctionOpValue{-36-}{\$}}


%%% Local Variables:
%%% mode: latex
%%% TeX-master: "../../HaskellWeb"
%%% TeX-engine: xetex
%%% End:
